/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #000;
}

html {
    font-size: 1em;
    line-height: 1.4;
	height:101%;
	color:#000;
	background-color:#FFFFFF;
}

a, a:hover, a:visited, a:focus, a:active { color:#594547; outline: 0; text-decoration:underline; }

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

img{
	margin:0;
	padding:0;
}

h1,h2{
	font-weight:normal;
	margin:0;
}

#container{
	width:1180px;
	margin:auto;
	position:relative;
	overflow:hidden;
	opacity:0;
}

#container2{
	width:1052px;
	position:relative;
	margin:40px 64px 0 64px;
	/*overflow:hidden;*/ 
	/* pq no es tallin les inicials */
}

@font-face {
    font-family: 'DekarRegular';	
    src: url('../fonts/dekar-webfont.eot');
    src: url('../fonts/dekar-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dekar-webfont.woff') format('woff'),
         url('../fonts/dekar-webfont.ttf') format('truetype'),
         url('../fonts/dekar-webfont.svg#DekarRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HarabaraHandItalic';	
    src: url('../fonts/harabarahand-webfont.eot');
    src: url('../fonts/harabarahand-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/harabarahand-webfont.woff') format('woff'),
         url('../fonts/harabarahand-webfont.ttf') format('truetype'),
         url('../fonts/harabarahand-webfont.svg#HarabaraHandItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaInseratRoman';	
    src: url('../fonts/helveticainserat-webfont.eot');
    src: url('../fonts/helveticainserat-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticainserat-webfont.woff') format('woff'),
         url('../fonts/helveticainserat-webfont.ttf') format('truetype'),
         url('../fonts/helveticainserat-webfont.svg#HelveticaInseratRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DekarbRegular';	
    src: url('../fonts/dekarb-webfont.eot');
    src: url('../fonts/dekarb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dekarb-webfont.woff') format('woff'),
         url('../fonts/dekarb-webfont.ttf') format('truetype'),
         url('../fonts/dekarb-webfont.svg#DekarbRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dekarb1Regular';	
    src: url('../fonts/dekarb1-webfont.eot');
    src: url('../fonts/dekarb1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dekarb1-webfont.woff') format('woff'),
         url('../fonts/dekarb1-webfont.ttf') format('truetype'),
         url('../fonts/dekarb1-webfont.svg#Dekarb1Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VrindaLTRegular';
    src: url('../fonts/vrindalt-webfont.eot');
    src: url('../fonts/vrindalt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vrindalt-webfont.woff') format('woff'),
         url('../fonts/vrindalt-webfont.ttf') format('truetype'),
         url('../fonts/vrindalt-webfont.svg#VrindaLTRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#headerheader{
	position:relative;
	float:left;
	width:1052px;
	height:236px;
}

#headerlogo{
	position:absolute;
	top:0;
	left:0;
}

#headermenu{
	position:relative;
	float:right;
}

#xarxes{
	position:absolute;
	right:24px;
	top:17px;
}

.xarxesitem{
	position:relative;
	float:left;
	margin-left:7px;
}

#lletres{
	position:absolute;
	right:0px;
	top:43px;
}

#menu{
	padding:0;
	margin:0;
	position:absolute;
	top:190px;
	right:24px;
	height:35px;
}

#menu ul, li {
    list-style-type: none;
}

#menu ul {
	margin: 0;
	padding: 0;
	float:right;
}

#menu li {
	float: left;
	margin-left:17px;
	text-align:center;
	font-family: 'DekarRegular';
	font-size:26px;
	color:#FFFFFF;
}

#menu li a{
	font-family: 'DekarRegular';
	font-size:26px;
	color:#FFFFFF;
	text-decoration:none;
}

.botomenu{
	position:absolute;
	top:188px;
	height:38px;
	background-color:#FFFFFF;
	opacity:0;
	z-index:200;
	cursor:pointer;
}

.sobre{
	position:absolute;
	z-index:100;
	-webkit-transform: translateZ(0);
    transform: translateZ(0);
}

#onsoc{
	position:absolute;
	top:217px;
}

#esq{
	position:relative;
	float:left;
	width:774px;
	margin-top:27px;
}

#dre{
	position:relative;
	float:right;
	width:236px;
	margin-top:27px;
}

.linia{
	margin-bottom:40px;
}

.linia2{
	posirion:relative;
	float:left;
	width:100%;
	height:9px;
	background-color:#594547;
	/*background-color:#DA0216;*/
	margin-top:5px;
	margin-bottom:40px;
}

.iniciquadregris{
	width:100%;
	color:#ffffff;
	background-color:#594547;
	float:left;
	clear:both;	
	padding-bottom:5px;
}

.iniciquadrevermell{
	width:100%;
	color:#ffffff;
	background-color:#DA0216;
	float:left;
	clear:both;	
	padding-bottom:5px;
}

.iniciquadretitol, .iniciquadretitol a, .iniciquadretitolocult, .iniciquadretitolocult a, .somquadretitol, .somquadretitol a{
	font-family: 'DekarRegular';
	font-size:25px;
	color:#FFFFFF;
	text-decoration:none;	
	float:right;
	clear:both;
	margin-right:13px;
	/*margin-bottom:4px;*/
	margin-bottom:5px;
	margin-left:8px;
	text-align:right;
	/*line-height:0.85;*/
	line-height:0.9;
	margin-top:1px;
}

.iniciquadretitolocult{
	display:none;
}

#mesetiquetes{
	float:right;
	clear:both;
	margin-right:30px;
	margin-top:0px;
	cursor:pointer;
}

.iniciitem{
	position:relative;
	float:left;
	width:774px;
}

.iniciitem2{
	/*position:relative;
	float:left;*/
	width:369px;
	margin-bottom:55px;
}

.somitem{
	position:relative;
	float:left;
	width:750px;
}

.iniciitemesq{
	position:relative;
	float:left;
	width:613px;
}

.iniciinicial, .iniciinicialvertical, .sominicial, .agendainicial{
	position:relative;
	float:left;
	text-align:right;
	font-family: 'HarabaraHandItalic';
	font-size:151px;
	color:#D90416;
	clear:left;
	width:150px;
	margin-left:-45px;
	margin-right:15px;
	opacity:0;
	margin-top:-60px;
	margin-bottom:-30px;
	z-index:20;
}

.iniciinicialvertical{
	opacity:1;
	margin-top:-60px;
	margin-bottom:-40px;
	z-index:0;
}

.titol, .titollink{
	position:relative;
	float:left;
	font-family: 'HelveticaInseratRoman';
	font-size:42px;
	color:#594547;
	line-height:1.02;
	overflow:hidden;
	padding-top:5px;
	margin-top:-5px;
}

.titol a{
	color:#594547;
}

.titol a:hover{
	color:#9EE82A;
}

.subtitol{
	/*position:relative;
	float:left;*/
	font-family: 'HelveticaInseratRoman';
	font-size:27px;
	color:#594547;
	line-height:1.02;
	overflow:hidden;
	padding-top:5px;
	margin-top:-5px;
	margin-bottom:10px;
	text-transform:uppercase;
	width:100%;
}

.subtitol a{
	color:#594547;
	text-decoration:none;
}

.subtitol a:hover{
	color:#9EE82A;
}

.iniciimatge, .iniciimatgevertical, .iniciimatgevertical2, .somimatge{
	position:relative;
	float:left;
	clear:left;
	width:607px;
	/*height:405px;*/
	border: 3px solid #594547;
	margin-bottom:20px;
}

.iniciimatge2{
	position:relative;
	float:left;
	clear:left;
	width:100%;
	border: 3px solid #594547;
	margin-bottom:20px;
}

.iniciimatge2 img{
	width:100%;
}

.somimatge{
	width:690px;
	/*height:460px;*/
}

.iniciimatgevertical{
	width:405px;
	/*height:607px;*/
	float:right;
	clear:none;
}

.iniciimatgevertical2{
	width:296px;
	/*height:444px;*/
	float:left;
	margin-right:9px;
	clear:none;
}

.iniciimatge img{
	width:607px;
	/*height:405px;*/
}

.iniciimatgevertical img{
	width:405px;
	/*height:607px;*/
}

.iniciimatgevertical2 img{
	width:296px;
	/*height:444px;*/
}

.triangleimatge, .triangleverdimatge{
	position:absolute;
}

.triangleimatge img, .triangleverdimatge img{
	width:84px;
	height:84px;	
}

.text{
	position:relative;
	float:left;
	font-family: 'VrindaLTRegular';
	font-size:15px;
	color:#594547;
	line-height:1.2;
	text-shadow: 0 0 1px rgba(89,69,71,0.1);
}

.text2{
	position:relative;
	float:left;
	font-family: 'Arimo';
	font-size:14px;
	line-height:1.4;
	color:#594547;
}

.inicicolumnes{
	-moz-column-count: 3;
    -moz-column-gap: 20px;
    -moz-column-rule: none;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    -webkit-column-rule: none;
	column-count: 3;
    column-gap: 20px;
    column-rule: none;
}

.nobr { 
	white-space: nowrap; 
}

.iniciitemdre{
	position:relative;
	float:right;
	width:148px;
	margin-top:-6px;
}

.dia{
	position:relative;
	float:right;
	font-family: 'HelveticaInseratRoman';
	font-size:21px;
	color:#594547;
}

.dia2{
	font-family: 'Dekarb1Regular';
	font-size:20px;
	color:#594547;
}

.inicishareitem{
	position:relative;
	float:left;
	margin-right:7px;
	margin-top:2px;
}

.iniciitemdrebloc{
	position:relative;
	float:right;
	clear:both;
	margin-top:25px;
}

.somitembloc{
	position:relative;
	float:left;
	clear:both;
}

.iniciitemdrebloctitol, .iniciitemdrebloctitol a, .somitembloctitol, .somitembloctitol a{
	/*font-family: 'DekarRegular';
	text-shadow: 0 0 1px rgba(89,69,71,0.3);*/
	font-family: 'DekarbRegular';
	font-size:16px;
	color:#594547;
	text-decoration:none;	
	float:right;
	clear:both;
	margin:0;
	margin-bottom:3px;
	text-align:right;
	line-height:1;
}

.somitembloctitol, .somitembloctitol a{
	float:left;
	clear:none;
	margin-right:10px;
}

.contvideo{
	position:relative;
	float:left;
	width:613px;
	height:345px;
	border: 3px solid #594547;
	margin-bottom:20px;
}

.paginador{
	position:relative;
	float:left;
	clear:both;
	width:100%;
}

#footerfooter{
	position:relative;
	float:left;
	clear:both;
	width:100%;
	height:150px;
	/*background-color:#DA0216;*/
	margin-top:60px;
}

#footerlogo{
	position:absolute;
	top:20px;
	left:20px;
}

.footertexttitol{
	font-family: 'DekarRegular';
	font-size:22px;
	color:#FEFCEF;
	line-height:1.1;
	margin-bottom:7px;
}

.footertext{
	position:absolute;
	top:21px;
	font-family: 'VrindaLTRegular';
	font-size:14px;
	color:#FEFCEF;
	line-height:1.2;
	text-shadow: 0 0 1px rgba(254,252,239,0.1);
}

.footertext a, .footertext a:hover, .footertext a:visited, .footertext a:focus, .footertext a:active{
	color:#FEFCEF;
}

.inicifil{
	position:relative;
	float:left;
	font-family: 'HelveticaInseratRoman';
	font-size:40px;
	color:#594547;
	line-height:1.02;
	margin-bottom:-10px;
	margin-left:0px;
}

.boto, .boto a{
	font-family: 'DekarbRegular';
	font-size:16px;
	color:#594547;
	text-decoration:none;
	margin-bottom:15px;
	cursor:pointer;
}

.botomesfotos, .botomesfotos a{
	font-family: 'Dekarb1Regular';
    font-size: 20px;
	color:#594547;
	text-decoration:none;
	margin-bottom:15px;
	cursor:pointer;
}

#mesfotos{
	position:relative;
	float:left;
	display:none;
}

#destacatslide{
	width:774px;
	position:relative;
	float:left;
	margin-top:21px;
	opacity:0;
}

#destacatslidecontainer{
	width:774px;
	overflow:hidden;
	position:relative;
	float:left;
}

#destacatslidecontingut{
}

.destacatslideitem{
	position:relative;
	float:left;
	width:234px;
	margin-bottom:25px;
	padding-right:32px;
	cursor:pointer;
}

.destacatimatge{
	position:relative;
	float:left;
	width:234px;
	height:293px;
	border: 3px solid #DA0216;
	margin-bottom:7px;
}

.destacattitol{
	font-family: 'Dekarb1Regular';
	font-size:20px;
	color:#DA0216;
	line-height:1.1;
}

.destacattitol a{
	color:#DA0216;
	text-decoration:none;
}

#destacatrodones{
	position:relative;
	float:left;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}

#destacatrodonescenter{
	display:inline-block;
}

.destacatrodonaslide{
	float:left;
	position:relative;
	width: 18px;
	height: 18px;
	margin: 0 3px 0 0;
	background-color: #DA0216;
	-moz-border-radius: 75px;
	-webkit-border-radius: 75px;
	border-radius: 75px;
	cursor:pointer;
}

.blocdre{
	width:236px;
	position:relative;
	float:left;
	margin-top:20px;
}

.blocdre .titol{
	position:relative;
	float:right;
	font-family: 'HelveticaInseratRoman';
	font-size:54px;
	color:#594547;
	line-height:1.02;
	margin-bottom:0px;
}

input{ 
	border:1px solid #594547;
	width:220px;
	float:right;
	background-color:#FEFCEF;
}

input,textarea,select{
	font-family: 'VrindaLTRegular';
	font-size:14px;
	color:#594547;
	padding: 1px 3px 1px 3px;
}

textarea{
	border:none;
	border:1px solid #594547;
	resize:none;
	padding:3px 4px;
	background-color:#FEFCEF;
	line-height:1.2;
}

#formcerca input{
	float:left;
	border:1px solid;
	background-color:#594547;
	border-color:#FEFCEF;
	color:#FEFCEF;
	margin-left: 17px;
}

.botoimatge{
	float:right;
	cursor:pointer;
}

.iniciitemagenda{
	position:relative;
	float:left;
	width:195px;
	margin-left:18px;
	margin-bottom:-2px;
	padding-bottom:10px;
	border-bottom:1px solid #FEFCEF;
	overflow:hidden;
}

.iniciagendadia{
	font-family: 'HelveticaInseratRoman';
	font-size:50px;
	color:#f1a5a3;
}

.iniciagendames{
	font-family: 'DekarRegular';
	font-size:20px;
	color:#FEFCEF;
}

.iniciagendatitol{
	font-family: 'DekarRegular';
	font-size:25px;
	color:#FEFCEF;
	line-height:1;
	margin-top:-10px;
}

#agendacalendar{
	position:relative;
	float:right;
	width:750px;
	font-family: 'DekarbRegular';
	font-size:16px;
	color:#594547;
	margin-right:8px;
	margin-bottom:5px;
	margin-top:-1px;
}

#agendaesq{
	position:relative;
	float:left;
	width:355px;
}

#agendadre{
	position:relative;
	float:right;
	width:355px;
	margin-right:8px;
}

.agendaitem{
	position:relative;
	float:left;
	width:355px;
	margin-top:-6px;
}

.agendainicial{
	font-size:99px;
	clear:none;
	opacity:1;
	margin-top:0;
	margin-bottom:-14px;
}

.agendameshora{
	position:relative;
	float:left;
	width:240px;
	font-family: 'Dekarb1Regular';
	font-size:25px;
	color:#DA0216;
	margin-left: -7px;
    margin-top: 32px;
}

.agendalloc{
	font-family: 'DekarbRegular';
	font-size:16px;
	color:#594547;
	text-decoration:none;	
	float:left;
	margin:0;
	margin-left: -7px;
	margin-top:-2px;
	line-height:1;
	width:240px;
}

#puja{
	position:fixed;
	left:50%;
	margin-left:540px;
	display:none;
	cursor:pointer;
}

.titollink{
	margin-bottom:5px;
	text-transform:uppercase;
	width:100%;
}

.enllacoscolumnes{
	-moz-column-count: 2;
    -moz-column-gap: 40px;
    -moz-column-rule: none;
    -webkit-column-count: 2;
    -webkit-column-gap: 40px;
    -webkit-column-rule: none;
	column-count: 2;
    column-gap: 40px;
    column-rule: none;
}

.colaborador{
	position:relative;
	float:left;
	margin-top:12px;
	margin-bottom:10px;
}

.colaborador img{
	width:230px;
}

.bloccontacte{
	position:relative;
	float:left;
}

.bloccontacte input{
	margin-top:3px;
}

.itemcerca{
	position:relative;
	float:left;
	margin-bottom:45px;
}

.itemcerca .titol{
	margin-bottom:3px;
}

.mes{	
	font-size:15px;
	font-weight:bold;	
}

#inicigrid{
	position:relative;
	float:left;
	width:100%;
}

#panell{
	position:absolute;
	background-color:#0FF;
	opacity:0;
	z-index:300;
}

#cookies{
	position:fixed;
	width:100%;
	background-color:#DA0216;
	bottom:0;
	z-index:1000;
	display:none;
}

.cookiescont{
	position:relative; 
	float:left;
	padding-top:9px;
	padding-bottom:9px;
	color:#fff;
	width:90%;
}

.cookiesconttext{
	color:#fff;
}

/*#acceptarcookies{
	position:relative; 
	float:right;
	padding:1px 8px 1px 8px;
	cursor:pointer;
	margin-top:8px;
	margin-left:10px;
	margin-bottom:7px;
	border:1px solid #fff;
	color:#FFF;
}*/

#acceptarcookies{
	position:relative;
	float:right;
	width:20px;
	height:20px;
	margin-top:10px;
	cursor:pointer;
}

#acceptarcookies span{
	display:block;
	position:absolute;
	height:1px;
	width:100%;
	background:#fff;
	top:10px;
}

#acceptarcookies span:nth-child(1){
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#acceptarcookies span:nth-child(2){
	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.privacitattitol{
	font-family: 'HelveticaInseratRoman';
	font-size:45px;
	line-height:1.02;
	color:#594547;
	margin-top:70px;
	margin-bottom:50px;
	font-weight:400;
	text-transform:uppercase;
}

.privacitatsubtitol{
	font-family: 'HelveticaInseratRoman';
	font-size:30px;
	line-height:1.02;
	color:#594547;
	margin-bottom:15px;
}

#cookiescont{
	position:relative;
	float:left;
	width:100%;
	margin-top:5px;
	margin-bottom:45px;
}

.cookieitem{
	position:relative;
	float:left;
	width:100%;
	/*margin-bottom:20px;*/
	display:flex;
	border-bottom:1px solid #333;
	padding-top:5px;
	padding-bottom:5px;
}

.cookietext{
	/*position:relative;
	float:left;*/
	width:100%;
}

.cookieboto{
	/*position:relative; 
	float:left;*/
	width:105px;
	margin-top:5px;
	margin-left:25px;
	flex-shrink:0;
}

.cookiebotoboto{
	padding:1px 8px 1px 8px;
	cursor:pointer;
	border:1px solid #333;
	text-align:center;
}

.accepto{
	position:relative;
	float:left;
	width:100%;
	margin-top:20px;
	line-height:1.2;
}

input[type="checkbox"]{ 
	border:0;
	width:auto;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox] + label {
	background: #fff;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: -2px 2px 0 0px;
	vertical-align:middle;
	background: url(checkbox.png) 0px 0px no-repeat;
	text-indent: -1000em;
}
input[type=checkbox]:checked + label {
background: url(checkbox.png) 0px -20px no-repeat;
}

#franjalletres{
	position:relative; 
	float:left; 
	width:100%; 
	margin-top:-10px;
}

#franjalletres img{
	width:100%;
}

#destacats{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:20px;
}

#destacatscontainer{
	position:relative;
	float:left;
	width:100%;
	overflow:hidden;
}

#destacatscontingut{
}

.itemdestacat{
	/*position:relative;
	float:left;
	width:168px;
	margin-right:17px;*/
	position:absolute;
	width:168px;
}

.itemdestacat a{
	text-decoration:none;
}

.itemdestacatfoto{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:10px;
	border:3px solid #DA0216;
}

.itemdestacatfoto img{
	width:100%;
}

.itemdestacatquadre, .itemdestacatquadre2{
	position:relative;
	float:left;
	/*background:#fff url(../img/malla_destacat.png) repeat-y top left;*/
	padding:58px 20px 15px 10px;
}

.itemdestacatquadre2{
	padding-top:296px;
}

.itemdestacattitol{
	font-family: 'FranklinGothicDemi2';
	font-size:25px;
	line-height:1.08;
	text-transform:uppercase;
	color:#30292A;
}

.itemdestacattitol a{
	text-decoration:none;
	background-repeat:repeat-x;
    background-image:url(../img/sotalinks.png);
    background-position: left 22px;
	background-image:none;
	/*background-color:#0C6;*/
	padding-bottom:4px;
}

#destacatsbotons{
	position:relative;
	float:left;
	width:100%;
	margin-top:10px;
	margin-bottom:25px;
	text-align:center;
}

#destacatsbotonscont{
	/*position:relative;
	float:right;*/
	display:inline-block;
}

.itemdestacatsbotons{
	position:relative;
	float:left;
	margin-left:6px;
	cursor:pointer;
}

#amplifotos{
	position:relative;
	float:right;
	width:540px;
}

#amplicont, #amplicont2{
	position:relative;
	float:left;
	width:500px;
}

#amplicont2{
	margin-left:0;
	width:750px;
}

.ampliconth{
	margin-top:-10px;
	
}

.amplicontv{
	/*margin-top:75px;*/
	margin-top:-10px;
}

.itemamplifotos{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:12px;
	border:3px solid #594547;
}

.itemamplifotos img{
	width:100%;
}

.ampliconttitol{
	position:relative;
	float:left;
	width:75%;
	margin-top:0px;
	font-family: 'HelveticaInseratRoman';
	font-size:48px;
	color:#594547;
	line-height:1.02;
	margin-top:10px;
}

.amplicontinicial{
	position:relative;
	float:left;
	font-family: 'HarabaraHandItalic';
	font-size:151px;
	color:#D90416;
	margin-top:-40px;
	text-align:right;
	width:150px;
	margin-left:-45px;
	margin-right:15px;
}

.ampliconttext{
	position:relative;
	float:left;
	width:100%;
	margin-top:45px;
}

.ampliconttextsota{
	position:relative;
	float:left;
	/*width:90%;*/
	width:100%;
	margin-top:30px;
}

.duescolumnes{
	-moz-column-count: 2;
    -moz-column-gap: 20px;
    -moz-column-rule: none;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    -webkit-column-rule: none;
	column-count: 2;
    column-gap: 20px;
    column-rule: none;
}

.trescolumnes{
	-moz-column-count: 3;
    -moz-column-gap: 20px;
    -moz-column-rule: none;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    -webkit-column-rule: none;
	column-count: 3;
    column-gap: 20px;
    column-rule: none;
}

.quatrecolumnes{
	-moz-column-count: 4;
    -moz-column-gap: 20px;
    -moz-column-rule: none;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    -webkit-column-rule: none;
	column-count: 4;
    column-gap: 20px;
    column-rule: none;
}

.contvideo{
	position:relative;
	float:left;
}

.amplicontdia{
	position:relative;
	float:left;
	clear:left;
	margin-top:15px;
	margin-right:20px;
}

.amplicontshare{
	position:relative;
	float:left;
	margin-top:-6px;
}

#descarregues{
	position:relative;
	float:left;
	width:100%;
	margin-top:40px;
}

#agendagrid{
	position:relative;
	float:left;
	width:100%;
}

.agendaitem2{
	width:369px;
	margin-bottom:-10px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}